#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0000.000.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset -0.5

set xr [0.8*100.e-9:1000]
y1=0.8*1
y2=1.e26
set yr [y1:y2]
set logscale xy
set xtics 10
set mxtics 10
set ytics 10
set mytics 10
set xtics format "10^{%T}"
set ytics format "10^{%T}"

print "t = 0.000"
set nolabel
set label "t = 0.000 My" at graph 0.05,graph 0.15

set arrow from 1.0,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 0.001,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 100.e-9,graph 0 rto 0,graph 1 nohead lt 0

set arrow from 1.0e-3,200e8 to 1.0e-3,300e8 heads lc 'black' front size graph 0.01,90 fixed

p \
  "<./hc_sfd.awk ../src/sfd1.dat_EDITED" u 1:2 t "initial MB"       w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd2.dat_EDITED" u 1:2 t "initial NEO"      w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd3.dat_EDITED" u 1:2 t "initial Massalia" w l lc 'gray',\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0000.000.out | ./hc.awk" u 1:2 t "evolved MB"       w lp pt 1 lc '#0066ff',\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0000.000.out | ./hc.awk" u 1:2 t "evolved NEO"      w lp pt 1 lc 'orange',\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0000.000.out | ./hc.awk" u 1:2 t "evolved Massalia" w lp pt 1 lc '#00ff66',\
  "../../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w p pt 7 lc 'gray',\
  "../../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w p pt 7 lc 'gray',\
  "<awk '($1>-1) && ($1<0.2)' ../../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w p pt 7 lc 'gray',\
  "../src/MB_2018.dat_hc"             u 1:2 w l lw 2 lc 'gray' t "observed MB",\
  "../src/20_Massalia_family.dat_hc" u 1:2 w l lw 2 lc 'gray' t "observed Koronis2",\
  "<echo 100.e-9 1.2e25" w p pt 1 ps 3 lw 3 lc '#0066ff' t "zodiacal cloud",\
  "<echo 100.e-9 4.0e23" w p pt 1 ps 3 lw 8 lc '#00ffcc' t "IRAS 1.4{/Symbol\260} band",\



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0010.000.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset -0.5

set xr [0.8*100.e-9:1000]
y1=0.8*1
y2=1.e26
set yr [y1:y2]
set logscale xy
set xtics 10
set mxtics 10
set ytics 10
set mytics 10
set xtics format "10^{%T}"
set ytics format "10^{%T}"

print "t = 10.000"
set nolabel
set label "t = 10.000 My" at graph 0.05,graph 0.15

set arrow from 1.0,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 0.001,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 100.e-9,graph 0 rto 0,graph 1 nohead lt 0

set arrow from 1.0e-3,200e8 to 1.0e-3,300e8 heads lc 'black' front size graph 0.01,90 fixed

p \
  "<./hc_sfd.awk ../src/sfd1.dat_EDITED" u 1:2 t "initial MB"       w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd2.dat_EDITED" u 1:2 t "initial NEO"      w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd3.dat_EDITED" u 1:2 t "initial Massalia" w l lc 'gray',\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0010.000.out | ./hc.awk" u 1:2 t "evolved MB"       w lp pt 1 lc '#0066ff',\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0010.000.out | ./hc.awk" u 1:2 t "evolved NEO"      w lp pt 1 lc 'orange',\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0010.000.out | ./hc.awk" u 1:2 t "evolved Massalia" w lp pt 1 lc '#00ff66',\
  "../../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w p pt 7 lc 'gray',\
  "../../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w p pt 7 lc 'gray',\
  "<awk '($1>-1) && ($1<0.2)' ../../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w p pt 7 lc 'gray',\
  "../src/MB_2018.dat_hc"             u 1:2 w l lw 2 lc 'gray' t "observed MB",\
  "../src/20_Massalia_family.dat_hc" u 1:2 w l lw 2 lc 'gray' t "observed Koronis2",\
  "<echo 100.e-9 1.2e25" w p pt 1 ps 3 lw 3 lc '#0066ff' t "zodiacal cloud",\
  "<echo 100.e-9 4.0e23" w p pt 1 ps 3 lw 8 lc '#00ffcc' t "IRAS 1.4{/Symbol\260} band",\



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0020.000.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset -0.5

set xr [0.8*100.e-9:1000]
y1=0.8*1
y2=1.e26
set yr [y1:y2]
set logscale xy
set xtics 10
set mxtics 10
set ytics 10
set mytics 10
set xtics format "10^{%T}"
set ytics format "10^{%T}"

print "t = 20.000"
set nolabel
set label "t = 20.000 My" at graph 0.05,graph 0.15

set arrow from 1.0,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 0.001,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 100.e-9,graph 0 rto 0,graph 1 nohead lt 0

set arrow from 1.0e-3,200e8 to 1.0e-3,300e8 heads lc 'black' front size graph 0.01,90 fixed

p \
  "<./hc_sfd.awk ../src/sfd1.dat_EDITED" u 1:2 t "initial MB"       w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd2.dat_EDITED" u 1:2 t "initial NEO"      w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd3.dat_EDITED" u 1:2 t "initial Massalia" w l lc 'gray',\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0020.000.out | ./hc.awk" u 1:2 t "evolved MB"       w lp pt 1 lc '#0066ff',\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0020.000.out | ./hc.awk" u 1:2 t "evolved NEO"      w lp pt 1 lc 'orange',\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0020.000.out | ./hc.awk" u 1:2 t "evolved Massalia" w lp pt 1 lc '#00ff66',\
  "../../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w p pt 7 lc 'gray',\
  "../../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w p pt 7 lc 'gray',\
  "<awk '($1>-1) && ($1<0.2)' ../../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w p pt 7 lc 'gray',\
  "../src/MB_2018.dat_hc"             u 1:2 w l lw 2 lc 'gray' t "observed MB",\
  "../src/20_Massalia_family.dat_hc" u 1:2 w l lw 2 lc 'gray' t "observed Koronis2",\
  "<echo 100.e-9 1.2e25" w p pt 1 ps 3 lw 3 lc '#0066ff' t "zodiacal cloud",\
  "<echo 100.e-9 4.0e23" w p pt 1 ps 3 lw 8 lc '#00ffcc' t "IRAS 1.4{/Symbol\260} band",\



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0030.000.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset -0.5

set xr [0.8*100.e-9:1000]
y1=0.8*1
y2=1.e26
set yr [y1:y2]
set logscale xy
set xtics 10
set mxtics 10
set ytics 10
set mytics 10
set xtics format "10^{%T}"
set ytics format "10^{%T}"

print "t = 30.000"
set nolabel
set label "t = 30.000 My" at graph 0.05,graph 0.15

set arrow from 1.0,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 0.001,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 100.e-9,graph 0 rto 0,graph 1 nohead lt 0

set arrow from 1.0e-3,200e8 to 1.0e-3,300e8 heads lc 'black' front size graph 0.01,90 fixed

p \
  "<./hc_sfd.awk ../src/sfd1.dat_EDITED" u 1:2 t "initial MB"       w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd2.dat_EDITED" u 1:2 t "initial NEO"      w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd3.dat_EDITED" u 1:2 t "initial Massalia" w l lc 'gray',\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0030.000.out | ./hc.awk" u 1:2 t "evolved MB"       w lp pt 1 lc '#0066ff',\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0030.000.out | ./hc.awk" u 1:2 t "evolved NEO"      w lp pt 1 lc 'orange',\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0030.000.out | ./hc.awk" u 1:2 t "evolved Massalia" w lp pt 1 lc '#00ff66',\
  "../../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w p pt 7 lc 'gray',\
  "../../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w p pt 7 lc 'gray',\
  "<awk '($1>-1) && ($1<0.2)' ../../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w p pt 7 lc 'gray',\
  "../src/MB_2018.dat_hc"             u 1:2 w l lw 2 lc 'gray' t "observed MB",\
  "../src/20_Massalia_family.dat_hc" u 1:2 w l lw 2 lc 'gray' t "observed Koronis2",\
  "<echo 100.e-9 1.2e25" w p pt 1 ps 3 lw 3 lc '#0066ff' t "zodiacal cloud",\
  "<echo 100.e-9 4.0e23" w p pt 1 ps 3 lw 8 lc '#00ffcc' t "IRAS 1.4{/Symbol\260} band",\



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0040.000.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset -0.5

set xr [0.8*100.e-9:1000]
y1=0.8*1
y2=1.e26
set yr [y1:y2]
set logscale xy
set xtics 10
set mxtics 10
set ytics 10
set mytics 10
set xtics format "10^{%T}"
set ytics format "10^{%T}"

print "t = 40.000"
set nolabel
set label "t = 40.000 My" at graph 0.05,graph 0.15

set arrow from 1.0,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 0.001,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 100.e-9,graph 0 rto 0,graph 1 nohead lt 0

set arrow from 1.0e-3,200e8 to 1.0e-3,300e8 heads lc 'black' front size graph 0.01,90 fixed

p \
  "<./hc_sfd.awk ../src/sfd1.dat_EDITED" u 1:2 t "initial MB"       w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd2.dat_EDITED" u 1:2 t "initial NEO"      w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd3.dat_EDITED" u 1:2 t "initial Massalia" w l lc 'gray',\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0040.000.out | ./hc.awk" u 1:2 t "evolved MB"       w lp pt 1 lc '#0066ff',\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0040.000.out | ./hc.awk" u 1:2 t "evolved NEO"      w lp pt 1 lc 'orange',\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0040.000.out | ./hc.awk" u 1:2 t "evolved Massalia" w lp pt 1 lc '#00ff66',\
  "../../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w p pt 7 lc 'gray',\
  "../../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w p pt 7 lc 'gray',\
  "<awk '($1>-1) && ($1<0.2)' ../../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w p pt 7 lc 'gray',\
  "../src/MB_2018.dat_hc"             u 1:2 w l lw 2 lc 'gray' t "observed MB",\
  "../src/20_Massalia_family.dat_hc" u 1:2 w l lw 2 lc 'gray' t "observed Koronis2",\
  "<echo 100.e-9 1.2e25" w p pt 1 ps 3 lw 3 lc '#0066ff' t "zodiacal cloud",\
  "<echo 100.e-9 4.0e23" w p pt 1 ps 3 lw 8 lc '#00ffcc' t "IRAS 1.4{/Symbol\260} band",\



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0050.000.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset -0.5

set xr [0.8*100.e-9:1000]
y1=0.8*1
y2=1.e26
set yr [y1:y2]
set logscale xy
set xtics 10
set mxtics 10
set ytics 10
set mytics 10
set xtics format "10^{%T}"
set ytics format "10^{%T}"

print "t = 50.000"
set nolabel
set label "t = 50.000 My" at graph 0.05,graph 0.15

set arrow from 1.0,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 0.001,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 100.e-9,graph 0 rto 0,graph 1 nohead lt 0

set arrow from 1.0e-3,200e8 to 1.0e-3,300e8 heads lc 'black' front size graph 0.01,90 fixed

p \
  "<./hc_sfd.awk ../src/sfd1.dat_EDITED" u 1:2 t "initial MB"       w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd2.dat_EDITED" u 1:2 t "initial NEO"      w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd3.dat_EDITED" u 1:2 t "initial Massalia" w l lc 'gray',\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0050.000.out | ./hc.awk" u 1:2 t "evolved MB"       w lp pt 1 lc '#0066ff',\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0050.000.out | ./hc.awk" u 1:2 t "evolved NEO"      w lp pt 1 lc 'orange',\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0050.000.out | ./hc.awk" u 1:2 t "evolved Massalia" w lp pt 1 lc '#00ff66',\
  "../../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w p pt 7 lc 'gray',\
  "../../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w p pt 7 lc 'gray',\
  "<awk '($1>-1) && ($1<0.2)' ../../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w p pt 7 lc 'gray',\
  "../src/MB_2018.dat_hc"             u 1:2 w l lw 2 lc 'gray' t "observed MB",\
  "../src/20_Massalia_family.dat_hc" u 1:2 w l lw 2 lc 'gray' t "observed Koronis2",\
  "<echo 100.e-9 1.2e25" w p pt 1 ps 3 lw 3 lc '#0066ff' t "zodiacal cloud",\
  "<echo 100.e-9 4.0e23" w p pt 1 ps 3 lw 8 lc '#00ffcc' t "IRAS 1.4{/Symbol\260} band",\



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0060.000.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset -0.5

set xr [0.8*100.e-9:1000]
y1=0.8*1
y2=1.e26
set yr [y1:y2]
set logscale xy
set xtics 10
set mxtics 10
set ytics 10
set mytics 10
set xtics format "10^{%T}"
set ytics format "10^{%T}"

print "t = 60.000"
set nolabel
set label "t = 60.000 My" at graph 0.05,graph 0.15

set arrow from 1.0,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 0.001,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 100.e-9,graph 0 rto 0,graph 1 nohead lt 0

set arrow from 1.0e-3,200e8 to 1.0e-3,300e8 heads lc 'black' front size graph 0.01,90 fixed

p \
  "<./hc_sfd.awk ../src/sfd1.dat_EDITED" u 1:2 t "initial MB"       w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd2.dat_EDITED" u 1:2 t "initial NEO"      w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd3.dat_EDITED" u 1:2 t "initial Massalia" w l lc 'gray',\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0060.000.out | ./hc.awk" u 1:2 t "evolved MB"       w lp pt 1 lc '#0066ff',\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0060.000.out | ./hc.awk" u 1:2 t "evolved NEO"      w lp pt 1 lc 'orange',\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0060.000.out | ./hc.awk" u 1:2 t "evolved Massalia" w lp pt 1 lc '#00ff66',\
  "../../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w p pt 7 lc 'gray',\
  "../../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w p pt 7 lc 'gray',\
  "<awk '($1>-1) && ($1<0.2)' ../../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w p pt 7 lc 'gray',\
  "../src/MB_2018.dat_hc"             u 1:2 w l lw 2 lc 'gray' t "observed MB",\
  "../src/20_Massalia_family.dat_hc" u 1:2 w l lw 2 lc 'gray' t "observed Koronis2",\
  "<echo 100.e-9 1.2e25" w p pt 1 ps 3 lw 3 lc '#0066ff' t "zodiacal cloud",\
  "<echo 100.e-9 4.0e23" w p pt 1 ps 3 lw 8 lc '#00ffcc' t "IRAS 1.4{/Symbol\260} band",\



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0070.000.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset -0.5

set xr [0.8*100.e-9:1000]
y1=0.8*1
y2=1.e26
set yr [y1:y2]
set logscale xy
set xtics 10
set mxtics 10
set ytics 10
set mytics 10
set xtics format "10^{%T}"
set ytics format "10^{%T}"

print "t = 70.000"
set nolabel
set label "t = 70.000 My" at graph 0.05,graph 0.15

set arrow from 1.0,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 0.001,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 100.e-9,graph 0 rto 0,graph 1 nohead lt 0

set arrow from 1.0e-3,200e8 to 1.0e-3,300e8 heads lc 'black' front size graph 0.01,90 fixed

p \
  "<./hc_sfd.awk ../src/sfd1.dat_EDITED" u 1:2 t "initial MB"       w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd2.dat_EDITED" u 1:2 t "initial NEO"      w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd3.dat_EDITED" u 1:2 t "initial Massalia" w l lc 'gray',\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0070.000.out | ./hc.awk" u 1:2 t "evolved MB"       w lp pt 1 lc '#0066ff',\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0070.000.out | ./hc.awk" u 1:2 t "evolved NEO"      w lp pt 1 lc 'orange',\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0070.000.out | ./hc.awk" u 1:2 t "evolved Massalia" w lp pt 1 lc '#00ff66',\
  "../../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w p pt 7 lc 'gray',\
  "../../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w p pt 7 lc 'gray',\
  "<awk '($1>-1) && ($1<0.2)' ../../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w p pt 7 lc 'gray',\
  "../src/MB_2018.dat_hc"             u 1:2 w l lw 2 lc 'gray' t "observed MB",\
  "../src/20_Massalia_family.dat_hc" u 1:2 w l lw 2 lc 'gray' t "observed Koronis2",\
  "<echo 100.e-9 1.2e25" w p pt 1 ps 3 lw 3 lc '#0066ff' t "zodiacal cloud",\
  "<echo 100.e-9 4.0e23" w p pt 1 ps 3 lw 8 lc '#00ffcc' t "IRAS 1.4{/Symbol\260} band",\



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0080.000.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset -0.5

set xr [0.8*100.e-9:1000]
y1=0.8*1
y2=1.e26
set yr [y1:y2]
set logscale xy
set xtics 10
set mxtics 10
set ytics 10
set mytics 10
set xtics format "10^{%T}"
set ytics format "10^{%T}"

print "t = 80.000"
set nolabel
set label "t = 80.000 My" at graph 0.05,graph 0.15

set arrow from 1.0,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 0.001,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 100.e-9,graph 0 rto 0,graph 1 nohead lt 0

set arrow from 1.0e-3,200e8 to 1.0e-3,300e8 heads lc 'black' front size graph 0.01,90 fixed

p \
  "<./hc_sfd.awk ../src/sfd1.dat_EDITED" u 1:2 t "initial MB"       w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd2.dat_EDITED" u 1:2 t "initial NEO"      w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd3.dat_EDITED" u 1:2 t "initial Massalia" w l lc 'gray',\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0080.000.out | ./hc.awk" u 1:2 t "evolved MB"       w lp pt 1 lc '#0066ff',\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0080.000.out | ./hc.awk" u 1:2 t "evolved NEO"      w lp pt 1 lc 'orange',\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0080.000.out | ./hc.awk" u 1:2 t "evolved Massalia" w lp pt 1 lc '#00ff66',\
  "../../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w p pt 7 lc 'gray',\
  "../../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w p pt 7 lc 'gray',\
  "<awk '($1>-1) && ($1<0.2)' ../../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w p pt 7 lc 'gray',\
  "../src/MB_2018.dat_hc"             u 1:2 w l lw 2 lc 'gray' t "observed MB",\
  "../src/20_Massalia_family.dat_hc" u 1:2 w l lw 2 lc 'gray' t "observed Koronis2",\
  "<echo 100.e-9 1.2e25" w p pt 1 ps 3 lw 3 lc '#0066ff' t "zodiacal cloud",\
  "<echo 100.e-9 4.0e23" w p pt 1 ps 3 lw 8 lc '#00ffcc' t "IRAS 1.4{/Symbol\260} band",\



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0090.000.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset -0.5

set xr [0.8*100.e-9:1000]
y1=0.8*1
y2=1.e26
set yr [y1:y2]
set logscale xy
set xtics 10
set mxtics 10
set ytics 10
set mytics 10
set xtics format "10^{%T}"
set ytics format "10^{%T}"

print "t = 90.000"
set nolabel
set label "t = 90.000 My" at graph 0.05,graph 0.15

set arrow from 1.0,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 0.001,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 100.e-9,graph 0 rto 0,graph 1 nohead lt 0

set arrow from 1.0e-3,200e8 to 1.0e-3,300e8 heads lc 'black' front size graph 0.01,90 fixed

p \
  "<./hc_sfd.awk ../src/sfd1.dat_EDITED" u 1:2 t "initial MB"       w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd2.dat_EDITED" u 1:2 t "initial NEO"      w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd3.dat_EDITED" u 1:2 t "initial Massalia" w l lc 'gray',\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0090.000.out | ./hc.awk" u 1:2 t "evolved MB"       w lp pt 1 lc '#0066ff',\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0090.000.out | ./hc.awk" u 1:2 t "evolved NEO"      w lp pt 1 lc 'orange',\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0090.000.out | ./hc.awk" u 1:2 t "evolved Massalia" w lp pt 1 lc '#00ff66',\
  "../../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w p pt 7 lc 'gray',\
  "../../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w p pt 7 lc 'gray',\
  "<awk '($1>-1) && ($1<0.2)' ../../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w p pt 7 lc 'gray',\
  "../src/MB_2018.dat_hc"             u 1:2 w l lw 2 lc 'gray' t "observed MB",\
  "../src/20_Massalia_family.dat_hc" u 1:2 w l lw 2 lc 'gray' t "observed Koronis2",\
  "<echo 100.e-9 1.2e25" w p pt 1 ps 3 lw 3 lc '#0066ff' t "zodiacal cloud",\
  "<echo 100.e-9 4.0e23" w p pt 1 ps 3 lw 8 lc '#00ffcc' t "IRAS 1.4{/Symbol\260} band",\



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0100.000.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset -0.5

set xr [0.8*100.e-9:1000]
y1=0.8*1
y2=1.e26
set yr [y1:y2]
set logscale xy
set xtics 10
set mxtics 10
set ytics 10
set mytics 10
set xtics format "10^{%T}"
set ytics format "10^{%T}"

print "t = 100.000"
set nolabel
set label "t = 100.000 My" at graph 0.05,graph 0.15

set arrow from 1.0,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 0.001,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 100.e-9,graph 0 rto 0,graph 1 nohead lt 0

set arrow from 1.0e-3,200e8 to 1.0e-3,300e8 heads lc 'black' front size graph 0.01,90 fixed

p \
  "<./hc_sfd.awk ../src/sfd1.dat_EDITED" u 1:2 t "initial MB"       w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd2.dat_EDITED" u 1:2 t "initial NEO"      w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd3.dat_EDITED" u 1:2 t "initial Massalia" w l lc 'gray',\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0100.000.out | ./hc.awk" u 1:2 t "evolved MB"       w lp pt 1 lc '#0066ff',\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0100.000.out | ./hc.awk" u 1:2 t "evolved NEO"      w lp pt 1 lc 'orange',\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0100.000.out | ./hc.awk" u 1:2 t "evolved Massalia" w lp pt 1 lc '#00ff66',\
  "../../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w p pt 7 lc 'gray',\
  "../../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w p pt 7 lc 'gray',\
  "<awk '($1>-1) && ($1<0.2)' ../../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w p pt 7 lc 'gray',\
  "../src/MB_2018.dat_hc"             u 1:2 w l lw 2 lc 'gray' t "observed MB",\
  "../src/20_Massalia_family.dat_hc" u 1:2 w l lw 2 lc 'gray' t "observed Koronis2",\
  "<echo 100.e-9 1.2e25" w p pt 1 ps 3 lw 3 lc '#0066ff' t "zodiacal cloud",\
  "<echo 100.e-9 4.0e23" w p pt 1 ps 3 lw 8 lc '#00ffcc' t "IRAS 1.4{/Symbol\260} band",\



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0110.000.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset -0.5

set xr [0.8*100.e-9:1000]
y1=0.8*1
y2=1.e26
set yr [y1:y2]
set logscale xy
set xtics 10
set mxtics 10
set ytics 10
set mytics 10
set xtics format "10^{%T}"
set ytics format "10^{%T}"

print "t = 110.000"
set nolabel
set label "t = 110.000 My" at graph 0.05,graph 0.15

set arrow from 1.0,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 0.001,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 100.e-9,graph 0 rto 0,graph 1 nohead lt 0

set arrow from 1.0e-3,200e8 to 1.0e-3,300e8 heads lc 'black' front size graph 0.01,90 fixed

p \
  "<./hc_sfd.awk ../src/sfd1.dat_EDITED" u 1:2 t "initial MB"       w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd2.dat_EDITED" u 1:2 t "initial NEO"      w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd3.dat_EDITED" u 1:2 t "initial Massalia" w l lc 'gray',\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0110.000.out | ./hc.awk" u 1:2 t "evolved MB"       w lp pt 1 lc '#0066ff',\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0110.000.out | ./hc.awk" u 1:2 t "evolved NEO"      w lp pt 1 lc 'orange',\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0110.000.out | ./hc.awk" u 1:2 t "evolved Massalia" w lp pt 1 lc '#00ff66',\
  "../../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w p pt 7 lc 'gray',\
  "../../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w p pt 7 lc 'gray',\
  "<awk '($1>-1) && ($1<0.2)' ../../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w p pt 7 lc 'gray',\
  "../src/MB_2018.dat_hc"             u 1:2 w l lw 2 lc 'gray' t "observed MB",\
  "../src/20_Massalia_family.dat_hc" u 1:2 w l lw 2 lc 'gray' t "observed Koronis2",\
  "<echo 100.e-9 1.2e25" w p pt 1 ps 3 lw 3 lc '#0066ff' t "zodiacal cloud",\
  "<echo 100.e-9 4.0e23" w p pt 1 ps 3 lw 8 lc '#00ffcc' t "IRAS 1.4{/Symbol\260} band",\



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0120.000.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset -0.5

set xr [0.8*100.e-9:1000]
y1=0.8*1
y2=1.e26
set yr [y1:y2]
set logscale xy
set xtics 10
set mxtics 10
set ytics 10
set mytics 10
set xtics format "10^{%T}"
set ytics format "10^{%T}"

print "t = 120.000"
set nolabel
set label "t = 120.000 My" at graph 0.05,graph 0.15

set arrow from 1.0,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 0.001,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 100.e-9,graph 0 rto 0,graph 1 nohead lt 0

set arrow from 1.0e-3,200e8 to 1.0e-3,300e8 heads lc 'black' front size graph 0.01,90 fixed

p \
  "<./hc_sfd.awk ../src/sfd1.dat_EDITED" u 1:2 t "initial MB"       w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd2.dat_EDITED" u 1:2 t "initial NEO"      w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd3.dat_EDITED" u 1:2 t "initial Massalia" w l lc 'gray',\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0120.000.out | ./hc.awk" u 1:2 t "evolved MB"       w lp pt 1 lc '#0066ff',\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0120.000.out | ./hc.awk" u 1:2 t "evolved NEO"      w lp pt 1 lc 'orange',\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0120.000.out | ./hc.awk" u 1:2 t "evolved Massalia" w lp pt 1 lc '#00ff66',\
  "../../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w p pt 7 lc 'gray',\
  "../../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w p pt 7 lc 'gray',\
  "<awk '($1>-1) && ($1<0.2)' ../../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w p pt 7 lc 'gray',\
  "../src/MB_2018.dat_hc"             u 1:2 w l lw 2 lc 'gray' t "observed MB",\
  "../src/20_Massalia_family.dat_hc" u 1:2 w l lw 2 lc 'gray' t "observed Koronis2",\
  "<echo 100.e-9 1.2e25" w p pt 1 ps 3 lw 3 lc '#0066ff' t "zodiacal cloud",\
  "<echo 100.e-9 4.0e23" w p pt 1 ps 3 lw 8 lc '#00ffcc' t "IRAS 1.4{/Symbol\260} band",\



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0130.000.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset -0.5

set xr [0.8*100.e-9:1000]
y1=0.8*1
y2=1.e26
set yr [y1:y2]
set logscale xy
set xtics 10
set mxtics 10
set ytics 10
set mytics 10
set xtics format "10^{%T}"
set ytics format "10^{%T}"

print "t = 130.000"
set nolabel
set label "t = 130.000 My" at graph 0.05,graph 0.15

set arrow from 1.0,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 0.001,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 100.e-9,graph 0 rto 0,graph 1 nohead lt 0

set arrow from 1.0e-3,200e8 to 1.0e-3,300e8 heads lc 'black' front size graph 0.01,90 fixed

p \
  "<./hc_sfd.awk ../src/sfd1.dat_EDITED" u 1:2 t "initial MB"       w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd2.dat_EDITED" u 1:2 t "initial NEO"      w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd3.dat_EDITED" u 1:2 t "initial Massalia" w l lc 'gray',\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0130.000.out | ./hc.awk" u 1:2 t "evolved MB"       w lp pt 1 lc '#0066ff',\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0130.000.out | ./hc.awk" u 1:2 t "evolved NEO"      w lp pt 1 lc 'orange',\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0130.000.out | ./hc.awk" u 1:2 t "evolved Massalia" w lp pt 1 lc '#00ff66',\
  "../../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w p pt 7 lc 'gray',\
  "../../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w p pt 7 lc 'gray',\
  "<awk '($1>-1) && ($1<0.2)' ../../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w p pt 7 lc 'gray',\
  "../src/MB_2018.dat_hc"             u 1:2 w l lw 2 lc 'gray' t "observed MB",\
  "../src/20_Massalia_family.dat_hc" u 1:2 w l lw 2 lc 'gray' t "observed Koronis2",\
  "<echo 100.e-9 1.2e25" w p pt 1 ps 3 lw 3 lc '#0066ff' t "zodiacal cloud",\
  "<echo 100.e-9 4.0e23" w p pt 1 ps 3 lw 8 lc '#00ffcc' t "IRAS 1.4{/Symbol\260} band",\



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0140.000.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset -0.5

set xr [0.8*100.e-9:1000]
y1=0.8*1
y2=1.e26
set yr [y1:y2]
set logscale xy
set xtics 10
set mxtics 10
set ytics 10
set mytics 10
set xtics format "10^{%T}"
set ytics format "10^{%T}"

print "t = 140.000"
set nolabel
set label "t = 140.000 My" at graph 0.05,graph 0.15

set arrow from 1.0,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 0.001,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 100.e-9,graph 0 rto 0,graph 1 nohead lt 0

set arrow from 1.0e-3,200e8 to 1.0e-3,300e8 heads lc 'black' front size graph 0.01,90 fixed

p \
  "<./hc_sfd.awk ../src/sfd1.dat_EDITED" u 1:2 t "initial MB"       w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd2.dat_EDITED" u 1:2 t "initial NEO"      w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd3.dat_EDITED" u 1:2 t "initial Massalia" w l lc 'gray',\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0140.000.out | ./hc.awk" u 1:2 t "evolved MB"       w lp pt 1 lc '#0066ff',\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0140.000.out | ./hc.awk" u 1:2 t "evolved NEO"      w lp pt 1 lc 'orange',\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0140.000.out | ./hc.awk" u 1:2 t "evolved Massalia" w lp pt 1 lc '#00ff66',\
  "../../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w p pt 7 lc 'gray',\
  "../../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w p pt 7 lc 'gray',\
  "<awk '($1>-1) && ($1<0.2)' ../../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w p pt 7 lc 'gray',\
  "../src/MB_2018.dat_hc"             u 1:2 w l lw 2 lc 'gray' t "observed MB",\
  "../src/20_Massalia_family.dat_hc" u 1:2 w l lw 2 lc 'gray' t "observed Koronis2",\
  "<echo 100.e-9 1.2e25" w p pt 1 ps 3 lw 3 lc '#0066ff' t "zodiacal cloud",\
  "<echo 100.e-9 4.0e23" w p pt 1 ps 3 lw 8 lc '#00ffcc' t "IRAS 1.4{/Symbol\260} band",\



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0150.000.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset -0.5

set xr [0.8*100.e-9:1000]
y1=0.8*1
y2=1.e26
set yr [y1:y2]
set logscale xy
set xtics 10
set mxtics 10
set ytics 10
set mytics 10
set xtics format "10^{%T}"
set ytics format "10^{%T}"

print "t = 150.000"
set nolabel
set label "t = 150.000 My" at graph 0.05,graph 0.15

set arrow from 1.0,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 0.001,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 100.e-9,graph 0 rto 0,graph 1 nohead lt 0

set arrow from 1.0e-3,200e8 to 1.0e-3,300e8 heads lc 'black' front size graph 0.01,90 fixed

p \
  "<./hc_sfd.awk ../src/sfd1.dat_EDITED" u 1:2 t "initial MB"       w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd2.dat_EDITED" u 1:2 t "initial NEO"      w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd3.dat_EDITED" u 1:2 t "initial Massalia" w l lc 'gray',\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0150.000.out | ./hc.awk" u 1:2 t "evolved MB"       w lp pt 1 lc '#0066ff',\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0150.000.out | ./hc.awk" u 1:2 t "evolved NEO"      w lp pt 1 lc 'orange',\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0150.000.out | ./hc.awk" u 1:2 t "evolved Massalia" w lp pt 1 lc '#00ff66',\
  "../../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w p pt 7 lc 'gray',\
  "../../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w p pt 7 lc 'gray',\
  "<awk '($1>-1) && ($1<0.2)' ../../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w p pt 7 lc 'gray',\
  "../src/MB_2018.dat_hc"             u 1:2 w l lw 2 lc 'gray' t "observed MB",\
  "../src/20_Massalia_family.dat_hc" u 1:2 w l lw 2 lc 'gray' t "observed Koronis2",\
  "<echo 100.e-9 1.2e25" w p pt 1 ps 3 lw 3 lc '#0066ff' t "zodiacal cloud",\
  "<echo 100.e-9 4.0e23" w p pt 1 ps 3 lw 8 lc '#00ffcc' t "IRAS 1.4{/Symbol\260} band",\



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0160.000.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset -0.5

set xr [0.8*100.e-9:1000]
y1=0.8*1
y2=1.e26
set yr [y1:y2]
set logscale xy
set xtics 10
set mxtics 10
set ytics 10
set mytics 10
set xtics format "10^{%T}"
set ytics format "10^{%T}"

print "t = 160.000"
set nolabel
set label "t = 160.000 My" at graph 0.05,graph 0.15

set arrow from 1.0,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 0.001,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 100.e-9,graph 0 rto 0,graph 1 nohead lt 0

set arrow from 1.0e-3,200e8 to 1.0e-3,300e8 heads lc 'black' front size graph 0.01,90 fixed

p \
  "<./hc_sfd.awk ../src/sfd1.dat_EDITED" u 1:2 t "initial MB"       w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd2.dat_EDITED" u 1:2 t "initial NEO"      w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd3.dat_EDITED" u 1:2 t "initial Massalia" w l lc 'gray',\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0160.000.out | ./hc.awk" u 1:2 t "evolved MB"       w lp pt 1 lc '#0066ff',\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0160.000.out | ./hc.awk" u 1:2 t "evolved NEO"      w lp pt 1 lc 'orange',\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0160.000.out | ./hc.awk" u 1:2 t "evolved Massalia" w lp pt 1 lc '#00ff66',\
  "../../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w p pt 7 lc 'gray',\
  "../../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w p pt 7 lc 'gray',\
  "<awk '($1>-1) && ($1<0.2)' ../../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w p pt 7 lc 'gray',\
  "../src/MB_2018.dat_hc"             u 1:2 w l lw 2 lc 'gray' t "observed MB",\
  "../src/20_Massalia_family.dat_hc" u 1:2 w l lw 2 lc 'gray' t "observed Koronis2",\
  "<echo 100.e-9 1.2e25" w p pt 1 ps 3 lw 3 lc '#0066ff' t "zodiacal cloud",\
  "<echo 100.e-9 4.0e23" w p pt 1 ps 3 lw 8 lc '#00ffcc' t "IRAS 1.4{/Symbol\260} band",\



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0170.000.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset -0.5

set xr [0.8*100.e-9:1000]
y1=0.8*1
y2=1.e26
set yr [y1:y2]
set logscale xy
set xtics 10
set mxtics 10
set ytics 10
set mytics 10
set xtics format "10^{%T}"
set ytics format "10^{%T}"

print "t = 170.000"
set nolabel
set label "t = 170.000 My" at graph 0.05,graph 0.15

set arrow from 1.0,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 0.001,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 100.e-9,graph 0 rto 0,graph 1 nohead lt 0

set arrow from 1.0e-3,200e8 to 1.0e-3,300e8 heads lc 'black' front size graph 0.01,90 fixed

p \
  "<./hc_sfd.awk ../src/sfd1.dat_EDITED" u 1:2 t "initial MB"       w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd2.dat_EDITED" u 1:2 t "initial NEO"      w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd3.dat_EDITED" u 1:2 t "initial Massalia" w l lc 'gray',\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0170.000.out | ./hc.awk" u 1:2 t "evolved MB"       w lp pt 1 lc '#0066ff',\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0170.000.out | ./hc.awk" u 1:2 t "evolved NEO"      w lp pt 1 lc 'orange',\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0170.000.out | ./hc.awk" u 1:2 t "evolved Massalia" w lp pt 1 lc '#00ff66',\
  "../../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w p pt 7 lc 'gray',\
  "../../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w p pt 7 lc 'gray',\
  "<awk '($1>-1) && ($1<0.2)' ../../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w p pt 7 lc 'gray',\
  "../src/MB_2018.dat_hc"             u 1:2 w l lw 2 lc 'gray' t "observed MB",\
  "../src/20_Massalia_family.dat_hc" u 1:2 w l lw 2 lc 'gray' t "observed Koronis2",\
  "<echo 100.e-9 1.2e25" w p pt 1 ps 3 lw 3 lc '#0066ff' t "zodiacal cloud",\
  "<echo 100.e-9 4.0e23" w p pt 1 ps 3 lw 8 lc '#00ffcc' t "IRAS 1.4{/Symbol\260} band",\



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0180.000.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset -0.5

set xr [0.8*100.e-9:1000]
y1=0.8*1
y2=1.e26
set yr [y1:y2]
set logscale xy
set xtics 10
set mxtics 10
set ytics 10
set mytics 10
set xtics format "10^{%T}"
set ytics format "10^{%T}"

print "t = 180.000"
set nolabel
set label "t = 180.000 My" at graph 0.05,graph 0.15

set arrow from 1.0,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 0.001,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 100.e-9,graph 0 rto 0,graph 1 nohead lt 0

set arrow from 1.0e-3,200e8 to 1.0e-3,300e8 heads lc 'black' front size graph 0.01,90 fixed

p \
  "<./hc_sfd.awk ../src/sfd1.dat_EDITED" u 1:2 t "initial MB"       w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd2.dat_EDITED" u 1:2 t "initial NEO"      w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd3.dat_EDITED" u 1:2 t "initial Massalia" w l lc 'gray',\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0180.000.out | ./hc.awk" u 1:2 t "evolved MB"       w lp pt 1 lc '#0066ff',\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0180.000.out | ./hc.awk" u 1:2 t "evolved NEO"      w lp pt 1 lc 'orange',\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0180.000.out | ./hc.awk" u 1:2 t "evolved Massalia" w lp pt 1 lc '#00ff66',\
  "../../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w p pt 7 lc 'gray',\
  "../../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w p pt 7 lc 'gray',\
  "<awk '($1>-1) && ($1<0.2)' ../../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w p pt 7 lc 'gray',\
  "../src/MB_2018.dat_hc"             u 1:2 w l lw 2 lc 'gray' t "observed MB",\
  "../src/20_Massalia_family.dat_hc" u 1:2 w l lw 2 lc 'gray' t "observed Koronis2",\
  "<echo 100.e-9 1.2e25" w p pt 1 ps 3 lw 3 lc '#0066ff' t "zodiacal cloud",\
  "<echo 100.e-9 4.0e23" w p pt 1 ps 3 lw 8 lc '#00ffcc' t "IRAS 1.4{/Symbol\260} band",\



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0190.000.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset -0.5

set xr [0.8*100.e-9:1000]
y1=0.8*1
y2=1.e26
set yr [y1:y2]
set logscale xy
set xtics 10
set mxtics 10
set ytics 10
set mytics 10
set xtics format "10^{%T}"
set ytics format "10^{%T}"

print "t = 190.000"
set nolabel
set label "t = 190.000 My" at graph 0.05,graph 0.15

set arrow from 1.0,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 0.001,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 100.e-9,graph 0 rto 0,graph 1 nohead lt 0

set arrow from 1.0e-3,200e8 to 1.0e-3,300e8 heads lc 'black' front size graph 0.01,90 fixed

p \
  "<./hc_sfd.awk ../src/sfd1.dat_EDITED" u 1:2 t "initial MB"       w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd2.dat_EDITED" u 1:2 t "initial NEO"      w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd3.dat_EDITED" u 1:2 t "initial Massalia" w l lc 'gray',\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0190.000.out | ./hc.awk" u 1:2 t "evolved MB"       w lp pt 1 lc '#0066ff',\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0190.000.out | ./hc.awk" u 1:2 t "evolved NEO"      w lp pt 1 lc 'orange',\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0190.000.out | ./hc.awk" u 1:2 t "evolved Massalia" w lp pt 1 lc '#00ff66',\
  "../../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w p pt 7 lc 'gray',\
  "../../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w p pt 7 lc 'gray',\
  "<awk '($1>-1) && ($1<0.2)' ../../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w p pt 7 lc 'gray',\
  "../src/MB_2018.dat_hc"             u 1:2 w l lw 2 lc 'gray' t "observed MB",\
  "../src/20_Massalia_family.dat_hc" u 1:2 w l lw 2 lc 'gray' t "observed Koronis2",\
  "<echo 100.e-9 1.2e25" w p pt 1 ps 3 lw 3 lc '#0066ff' t "zodiacal cloud",\
  "<echo 100.e-9 4.0e23" w p pt 1 ps 3 lw 8 lc '#00ffcc' t "IRAS 1.4{/Symbol\260} band",\



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0200.000.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset -0.5

set xr [0.8*100.e-9:1000]
y1=0.8*1
y2=1.e26
set yr [y1:y2]
set logscale xy
set xtics 10
set mxtics 10
set ytics 10
set mytics 10
set xtics format "10^{%T}"
set ytics format "10^{%T}"

print "t = 200.000"
set nolabel
set label "t = 200.000 My" at graph 0.05,graph 0.15

set arrow from 1.0,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 0.001,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 100.e-9,graph 0 rto 0,graph 1 nohead lt 0

set arrow from 1.0e-3,200e8 to 1.0e-3,300e8 heads lc 'black' front size graph 0.01,90 fixed

p \
  "<./hc_sfd.awk ../src/sfd1.dat_EDITED" u 1:2 t "initial MB"       w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd2.dat_EDITED" u 1:2 t "initial NEO"      w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd3.dat_EDITED" u 1:2 t "initial Massalia" w l lc 'gray',\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0200.000.out | ./hc.awk" u 1:2 t "evolved MB"       w lp pt 1 lc '#0066ff',\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0200.000.out | ./hc.awk" u 1:2 t "evolved NEO"      w lp pt 1 lc 'orange',\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0200.000.out | ./hc.awk" u 1:2 t "evolved Massalia" w lp pt 1 lc '#00ff66',\
  "../../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w p pt 7 lc 'gray',\
  "../../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w p pt 7 lc 'gray',\
  "<awk '($1>-1) && ($1<0.2)' ../../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w p pt 7 lc 'gray',\
  "../src/MB_2018.dat_hc"             u 1:2 w l lw 2 lc 'gray' t "observed MB",\
  "../src/20_Massalia_family.dat_hc" u 1:2 w l lw 2 lc 'gray' t "observed Koronis2",\
  "<echo 100.e-9 1.2e25" w p pt 1 ps 3 lw 3 lc '#0066ff' t "zodiacal cloud",\
  "<echo 100.e-9 4.0e23" w p pt 1 ps 3 lw 8 lc '#00ffcc' t "IRAS 1.4{/Symbol\260} band",\



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0210.000.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset -0.5

set xr [0.8*100.e-9:1000]
y1=0.8*1
y2=1.e26
set yr [y1:y2]
set logscale xy
set xtics 10
set mxtics 10
set ytics 10
set mytics 10
set xtics format "10^{%T}"
set ytics format "10^{%T}"

print "t = 210.000"
set nolabel
set label "t = 210.000 My" at graph 0.05,graph 0.15

set arrow from 1.0,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 0.001,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 100.e-9,graph 0 rto 0,graph 1 nohead lt 0

set arrow from 1.0e-3,200e8 to 1.0e-3,300e8 heads lc 'black' front size graph 0.01,90 fixed

p \
  "<./hc_sfd.awk ../src/sfd1.dat_EDITED" u 1:2 t "initial MB"       w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd2.dat_EDITED" u 1:2 t "initial NEO"      w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd3.dat_EDITED" u 1:2 t "initial Massalia" w l lc 'gray',\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0210.000.out | ./hc.awk" u 1:2 t "evolved MB"       w lp pt 1 lc '#0066ff',\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0210.000.out | ./hc.awk" u 1:2 t "evolved NEO"      w lp pt 1 lc 'orange',\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0210.000.out | ./hc.awk" u 1:2 t "evolved Massalia" w lp pt 1 lc '#00ff66',\
  "../../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w p pt 7 lc 'gray',\
  "../../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w p pt 7 lc 'gray',\
  "<awk '($1>-1) && ($1<0.2)' ../../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w p pt 7 lc 'gray',\
  "../src/MB_2018.dat_hc"             u 1:2 w l lw 2 lc 'gray' t "observed MB",\
  "../src/20_Massalia_family.dat_hc" u 1:2 w l lw 2 lc 'gray' t "observed Koronis2",\
  "<echo 100.e-9 1.2e25" w p pt 1 ps 3 lw 3 lc '#0066ff' t "zodiacal cloud",\
  "<echo 100.e-9 4.0e23" w p pt 1 ps 3 lw 8 lc '#00ffcc' t "IRAS 1.4{/Symbol\260} band",\



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0220.000.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset -0.5

set xr [0.8*100.e-9:1000]
y1=0.8*1
y2=1.e26
set yr [y1:y2]
set logscale xy
set xtics 10
set mxtics 10
set ytics 10
set mytics 10
set xtics format "10^{%T}"
set ytics format "10^{%T}"

print "t = 220.000"
set nolabel
set label "t = 220.000 My" at graph 0.05,graph 0.15

set arrow from 1.0,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 0.001,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 100.e-9,graph 0 rto 0,graph 1 nohead lt 0

set arrow from 1.0e-3,200e8 to 1.0e-3,300e8 heads lc 'black' front size graph 0.01,90 fixed

p \
  "<./hc_sfd.awk ../src/sfd1.dat_EDITED" u 1:2 t "initial MB"       w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd2.dat_EDITED" u 1:2 t "initial NEO"      w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd3.dat_EDITED" u 1:2 t "initial Massalia" w l lc 'gray',\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0220.000.out | ./hc.awk" u 1:2 t "evolved MB"       w lp pt 1 lc '#0066ff',\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0220.000.out | ./hc.awk" u 1:2 t "evolved NEO"      w lp pt 1 lc 'orange',\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0220.000.out | ./hc.awk" u 1:2 t "evolved Massalia" w lp pt 1 lc '#00ff66',\
  "../../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w p pt 7 lc 'gray',\
  "../../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w p pt 7 lc 'gray',\
  "<awk '($1>-1) && ($1<0.2)' ../../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w p pt 7 lc 'gray',\
  "../src/MB_2018.dat_hc"             u 1:2 w l lw 2 lc 'gray' t "observed MB",\
  "../src/20_Massalia_family.dat_hc" u 1:2 w l lw 2 lc 'gray' t "observed Koronis2",\
  "<echo 100.e-9 1.2e25" w p pt 1 ps 3 lw 3 lc '#0066ff' t "zodiacal cloud",\
  "<echo 100.e-9 4.0e23" w p pt 1 ps 3 lw 8 lc '#00ffcc' t "IRAS 1.4{/Symbol\260} band",\



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0230.000.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset -0.5

set xr [0.8*100.e-9:1000]
y1=0.8*1
y2=1.e26
set yr [y1:y2]
set logscale xy
set xtics 10
set mxtics 10
set ytics 10
set mytics 10
set xtics format "10^{%T}"
set ytics format "10^{%T}"

print "t = 230.000"
set nolabel
set label "t = 230.000 My" at graph 0.05,graph 0.15

set arrow from 1.0,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 0.001,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 100.e-9,graph 0 rto 0,graph 1 nohead lt 0

set arrow from 1.0e-3,200e8 to 1.0e-3,300e8 heads lc 'black' front size graph 0.01,90 fixed

p \
  "<./hc_sfd.awk ../src/sfd1.dat_EDITED" u 1:2 t "initial MB"       w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd2.dat_EDITED" u 1:2 t "initial NEO"      w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd3.dat_EDITED" u 1:2 t "initial Massalia" w l lc 'gray',\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0230.000.out | ./hc.awk" u 1:2 t "evolved MB"       w lp pt 1 lc '#0066ff',\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0230.000.out | ./hc.awk" u 1:2 t "evolved NEO"      w lp pt 1 lc 'orange',\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0230.000.out | ./hc.awk" u 1:2 t "evolved Massalia" w lp pt 1 lc '#00ff66',\
  "../../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w p pt 7 lc 'gray',\
  "../../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w p pt 7 lc 'gray',\
  "<awk '($1>-1) && ($1<0.2)' ../../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w p pt 7 lc 'gray',\
  "../src/MB_2018.dat_hc"             u 1:2 w l lw 2 lc 'gray' t "observed MB",\
  "../src/20_Massalia_family.dat_hc" u 1:2 w l lw 2 lc 'gray' t "observed Koronis2",\
  "<echo 100.e-9 1.2e25" w p pt 1 ps 3 lw 3 lc '#0066ff' t "zodiacal cloud",\
  "<echo 100.e-9 4.0e23" w p pt 1 ps 3 lw 8 lc '#00ffcc' t "IRAS 1.4{/Symbol\260} band",\



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0240.000.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset -0.5

set xr [0.8*100.e-9:1000]
y1=0.8*1
y2=1.e26
set yr [y1:y2]
set logscale xy
set xtics 10
set mxtics 10
set ytics 10
set mytics 10
set xtics format "10^{%T}"
set ytics format "10^{%T}"

print "t = 240.000"
set nolabel
set label "t = 240.000 My" at graph 0.05,graph 0.15

set arrow from 1.0,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 0.001,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 100.e-9,graph 0 rto 0,graph 1 nohead lt 0

set arrow from 1.0e-3,200e8 to 1.0e-3,300e8 heads lc 'black' front size graph 0.01,90 fixed

p \
  "<./hc_sfd.awk ../src/sfd1.dat_EDITED" u 1:2 t "initial MB"       w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd2.dat_EDITED" u 1:2 t "initial NEO"      w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd3.dat_EDITED" u 1:2 t "initial Massalia" w l lc 'gray',\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0240.000.out | ./hc.awk" u 1:2 t "evolved MB"       w lp pt 1 lc '#0066ff',\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0240.000.out | ./hc.awk" u 1:2 t "evolved NEO"      w lp pt 1 lc 'orange',\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0240.000.out | ./hc.awk" u 1:2 t "evolved Massalia" w lp pt 1 lc '#00ff66',\
  "../../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w p pt 7 lc 'gray',\
  "../../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w p pt 7 lc 'gray',\
  "<awk '($1>-1) && ($1<0.2)' ../../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w p pt 7 lc 'gray',\
  "../src/MB_2018.dat_hc"             u 1:2 w l lw 2 lc 'gray' t "observed MB",\
  "../src/20_Massalia_family.dat_hc" u 1:2 w l lw 2 lc 'gray' t "observed Koronis2",\
  "<echo 100.e-9 1.2e25" w p pt 1 ps 3 lw 3 lc '#0066ff' t "zodiacal cloud",\
  "<echo 100.e-9 4.0e23" w p pt 1 ps 3 lw 8 lc '#00ffcc' t "IRAS 1.4{/Symbol\260} band",\



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0250.000.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset -0.5

set xr [0.8*100.e-9:1000]
y1=0.8*1
y2=1.e26
set yr [y1:y2]
set logscale xy
set xtics 10
set mxtics 10
set ytics 10
set mytics 10
set xtics format "10^{%T}"
set ytics format "10^{%T}"

print "t = 250.000"
set nolabel
set label "t = 250.000 My" at graph 0.05,graph 0.15

set arrow from 1.0,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 0.001,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 100.e-9,graph 0 rto 0,graph 1 nohead lt 0

set arrow from 1.0e-3,200e8 to 1.0e-3,300e8 heads lc 'black' front size graph 0.01,90 fixed

p \
  "<./hc_sfd.awk ../src/sfd1.dat_EDITED" u 1:2 t "initial MB"       w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd2.dat_EDITED" u 1:2 t "initial NEO"      w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd3.dat_EDITED" u 1:2 t "initial Massalia" w l lc 'gray',\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0250.000.out | ./hc.awk" u 1:2 t "evolved MB"       w lp pt 1 lc '#0066ff',\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0250.000.out | ./hc.awk" u 1:2 t "evolved NEO"      w lp pt 1 lc 'orange',\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0250.000.out | ./hc.awk" u 1:2 t "evolved Massalia" w lp pt 1 lc '#00ff66',\
  "../../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w p pt 7 lc 'gray',\
  "../../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w p pt 7 lc 'gray',\
  "<awk '($1>-1) && ($1<0.2)' ../../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w p pt 7 lc 'gray',\
  "../src/MB_2018.dat_hc"             u 1:2 w l lw 2 lc 'gray' t "observed MB",\
  "../src/20_Massalia_family.dat_hc" u 1:2 w l lw 2 lc 'gray' t "observed Koronis2",\
  "<echo 100.e-9 1.2e25" w p pt 1 ps 3 lw 3 lc '#0066ff' t "zodiacal cloud",\
  "<echo 100.e-9 4.0e23" w p pt 1 ps 3 lw 8 lc '#00ffcc' t "IRAS 1.4{/Symbol\260} band",\



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0260.000.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset -0.5

set xr [0.8*100.e-9:1000]
y1=0.8*1
y2=1.e26
set yr [y1:y2]
set logscale xy
set xtics 10
set mxtics 10
set ytics 10
set mytics 10
set xtics format "10^{%T}"
set ytics format "10^{%T}"

print "t = 260.000"
set nolabel
set label "t = 260.000 My" at graph 0.05,graph 0.15

set arrow from 1.0,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 0.001,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 100.e-9,graph 0 rto 0,graph 1 nohead lt 0

set arrow from 1.0e-3,200e8 to 1.0e-3,300e8 heads lc 'black' front size graph 0.01,90 fixed

p \
  "<./hc_sfd.awk ../src/sfd1.dat_EDITED" u 1:2 t "initial MB"       w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd2.dat_EDITED" u 1:2 t "initial NEO"      w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd3.dat_EDITED" u 1:2 t "initial Massalia" w l lc 'gray',\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0260.000.out | ./hc.awk" u 1:2 t "evolved MB"       w lp pt 1 lc '#0066ff',\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0260.000.out | ./hc.awk" u 1:2 t "evolved NEO"      w lp pt 1 lc 'orange',\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0260.000.out | ./hc.awk" u 1:2 t "evolved Massalia" w lp pt 1 lc '#00ff66',\
  "../../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w p pt 7 lc 'gray',\
  "../../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w p pt 7 lc 'gray',\
  "<awk '($1>-1) && ($1<0.2)' ../../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w p pt 7 lc 'gray',\
  "../src/MB_2018.dat_hc"             u 1:2 w l lw 2 lc 'gray' t "observed MB",\
  "../src/20_Massalia_family.dat_hc" u 1:2 w l lw 2 lc 'gray' t "observed Koronis2",\
  "<echo 100.e-9 1.2e25" w p pt 1 ps 3 lw 3 lc '#0066ff' t "zodiacal cloud",\
  "<echo 100.e-9 4.0e23" w p pt 1 ps 3 lw 8 lc '#00ffcc' t "IRAS 1.4{/Symbol\260} band",\



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0270.000.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset -0.5

set xr [0.8*100.e-9:1000]
y1=0.8*1
y2=1.e26
set yr [y1:y2]
set logscale xy
set xtics 10
set mxtics 10
set ytics 10
set mytics 10
set xtics format "10^{%T}"
set ytics format "10^{%T}"

print "t = 270.000"
set nolabel
set label "t = 270.000 My" at graph 0.05,graph 0.15

set arrow from 1.0,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 0.001,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 100.e-9,graph 0 rto 0,graph 1 nohead lt 0

set arrow from 1.0e-3,200e8 to 1.0e-3,300e8 heads lc 'black' front size graph 0.01,90 fixed

p \
  "<./hc_sfd.awk ../src/sfd1.dat_EDITED" u 1:2 t "initial MB"       w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd2.dat_EDITED" u 1:2 t "initial NEO"      w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd3.dat_EDITED" u 1:2 t "initial Massalia" w l lc 'gray',\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0270.000.out | ./hc.awk" u 1:2 t "evolved MB"       w lp pt 1 lc '#0066ff',\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0270.000.out | ./hc.awk" u 1:2 t "evolved NEO"      w lp pt 1 lc 'orange',\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0270.000.out | ./hc.awk" u 1:2 t "evolved Massalia" w lp pt 1 lc '#00ff66',\
  "../../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w p pt 7 lc 'gray',\
  "../../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w p pt 7 lc 'gray',\
  "<awk '($1>-1) && ($1<0.2)' ../../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w p pt 7 lc 'gray',\
  "../src/MB_2018.dat_hc"             u 1:2 w l lw 2 lc 'gray' t "observed MB",\
  "../src/20_Massalia_family.dat_hc" u 1:2 w l lw 2 lc 'gray' t "observed Koronis2",\
  "<echo 100.e-9 1.2e25" w p pt 1 ps 3 lw 3 lc '#0066ff' t "zodiacal cloud",\
  "<echo 100.e-9 4.0e23" w p pt 1 ps 3 lw 8 lc '#00ffcc' t "IRAS 1.4{/Symbol\260} band",\



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0280.000.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset -0.5

set xr [0.8*100.e-9:1000]
y1=0.8*1
y2=1.e26
set yr [y1:y2]
set logscale xy
set xtics 10
set mxtics 10
set ytics 10
set mytics 10
set xtics format "10^{%T}"
set ytics format "10^{%T}"

print "t = 280.000"
set nolabel
set label "t = 280.000 My" at graph 0.05,graph 0.15

set arrow from 1.0,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 0.001,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 100.e-9,graph 0 rto 0,graph 1 nohead lt 0

set arrow from 1.0e-3,200e8 to 1.0e-3,300e8 heads lc 'black' front size graph 0.01,90 fixed

p \
  "<./hc_sfd.awk ../src/sfd1.dat_EDITED" u 1:2 t "initial MB"       w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd2.dat_EDITED" u 1:2 t "initial NEO"      w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd3.dat_EDITED" u 1:2 t "initial Massalia" w l lc 'gray',\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0280.000.out | ./hc.awk" u 1:2 t "evolved MB"       w lp pt 1 lc '#0066ff',\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0280.000.out | ./hc.awk" u 1:2 t "evolved NEO"      w lp pt 1 lc 'orange',\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0280.000.out | ./hc.awk" u 1:2 t "evolved Massalia" w lp pt 1 lc '#00ff66',\
  "../../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w p pt 7 lc 'gray',\
  "../../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w p pt 7 lc 'gray',\
  "<awk '($1>-1) && ($1<0.2)' ../../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w p pt 7 lc 'gray',\
  "../src/MB_2018.dat_hc"             u 1:2 w l lw 2 lc 'gray' t "observed MB",\
  "../src/20_Massalia_family.dat_hc" u 1:2 w l lw 2 lc 'gray' t "observed Koronis2",\
  "<echo 100.e-9 1.2e25" w p pt 1 ps 3 lw 3 lc '#0066ff' t "zodiacal cloud",\
  "<echo 100.e-9 4.0e23" w p pt 1 ps 3 lw 8 lc '#00ffcc' t "IRAS 1.4{/Symbol\260} band",\



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0290.000.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset -0.5

set xr [0.8*100.e-9:1000]
y1=0.8*1
y2=1.e26
set yr [y1:y2]
set logscale xy
set xtics 10
set mxtics 10
set ytics 10
set mytics 10
set xtics format "10^{%T}"
set ytics format "10^{%T}"

print "t = 290.000"
set nolabel
set label "t = 290.000 My" at graph 0.05,graph 0.15

set arrow from 1.0,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 0.001,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 100.e-9,graph 0 rto 0,graph 1 nohead lt 0

set arrow from 1.0e-3,200e8 to 1.0e-3,300e8 heads lc 'black' front size graph 0.01,90 fixed

p \
  "<./hc_sfd.awk ../src/sfd1.dat_EDITED" u 1:2 t "initial MB"       w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd2.dat_EDITED" u 1:2 t "initial NEO"      w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd3.dat_EDITED" u 1:2 t "initial Massalia" w l lc 'gray',\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0290.000.out | ./hc.awk" u 1:2 t "evolved MB"       w lp pt 1 lc '#0066ff',\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0290.000.out | ./hc.awk" u 1:2 t "evolved NEO"      w lp pt 1 lc 'orange',\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0290.000.out | ./hc.awk" u 1:2 t "evolved Massalia" w lp pt 1 lc '#00ff66',\
  "../../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w p pt 7 lc 'gray',\
  "../../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w p pt 7 lc 'gray',\
  "<awk '($1>-1) && ($1<0.2)' ../../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w p pt 7 lc 'gray',\
  "../src/MB_2018.dat_hc"             u 1:2 w l lw 2 lc 'gray' t "observed MB",\
  "../src/20_Massalia_family.dat_hc" u 1:2 w l lw 2 lc 'gray' t "observed Koronis2",\
  "<echo 100.e-9 1.2e25" w p pt 1 ps 3 lw 3 lc '#0066ff' t "zodiacal cloud",\
  "<echo 100.e-9 4.0e23" w p pt 1 ps 3 lw 8 lc '#00ffcc' t "IRAS 1.4{/Symbol\260} band",\



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0300.000.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset -0.5

set xr [0.8*100.e-9:1000]
y1=0.8*1
y2=1.e26
set yr [y1:y2]
set logscale xy
set xtics 10
set mxtics 10
set ytics 10
set mytics 10
set xtics format "10^{%T}"
set ytics format "10^{%T}"

print "t = 300.000"
set nolabel
set label "t = 300.000 My" at graph 0.05,graph 0.15

set arrow from 1.0,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 0.001,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 100.e-9,graph 0 rto 0,graph 1 nohead lt 0

set arrow from 1.0e-3,200e8 to 1.0e-3,300e8 heads lc 'black' front size graph 0.01,90 fixed

p \
  "<./hc_sfd.awk ../src/sfd1.dat_EDITED" u 1:2 t "initial MB"       w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd2.dat_EDITED" u 1:2 t "initial NEO"      w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd3.dat_EDITED" u 1:2 t "initial Massalia" w l lc 'gray',\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0300.000.out | ./hc.awk" u 1:2 t "evolved MB"       w lp pt 1 lc '#0066ff',\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0300.000.out | ./hc.awk" u 1:2 t "evolved NEO"      w lp pt 1 lc 'orange',\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0300.000.out | ./hc.awk" u 1:2 t "evolved Massalia" w lp pt 1 lc '#00ff66',\
  "../../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w p pt 7 lc 'gray',\
  "../../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w p pt 7 lc 'gray',\
  "<awk '($1>-1) && ($1<0.2)' ../../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w p pt 7 lc 'gray',\
  "../src/MB_2018.dat_hc"             u 1:2 w l lw 2 lc 'gray' t "observed MB",\
  "../src/20_Massalia_family.dat_hc" u 1:2 w l lw 2 lc 'gray' t "observed Koronis2",\
  "<echo 100.e-9 1.2e25" w p pt 1 ps 3 lw 3 lc '#0066ff' t "zodiacal cloud",\
  "<echo 100.e-9 4.0e23" w p pt 1 ps 3 lw 8 lc '#00ffcc' t "IRAS 1.4{/Symbol\260} band",\



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0310.000.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset -0.5

set xr [0.8*100.e-9:1000]
y1=0.8*1
y2=1.e26
set yr [y1:y2]
set logscale xy
set xtics 10
set mxtics 10
set ytics 10
set mytics 10
set xtics format "10^{%T}"
set ytics format "10^{%T}"

print "t = 310.000"
set nolabel
set label "t = 310.000 My" at graph 0.05,graph 0.15

set arrow from 1.0,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 0.001,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 100.e-9,graph 0 rto 0,graph 1 nohead lt 0

set arrow from 1.0e-3,200e8 to 1.0e-3,300e8 heads lc 'black' front size graph 0.01,90 fixed

p \
  "<./hc_sfd.awk ../src/sfd1.dat_EDITED" u 1:2 t "initial MB"       w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd2.dat_EDITED" u 1:2 t "initial NEO"      w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd3.dat_EDITED" u 1:2 t "initial Massalia" w l lc 'gray',\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0310.000.out | ./hc.awk" u 1:2 t "evolved MB"       w lp pt 1 lc '#0066ff',\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0310.000.out | ./hc.awk" u 1:2 t "evolved NEO"      w lp pt 1 lc 'orange',\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0310.000.out | ./hc.awk" u 1:2 t "evolved Massalia" w lp pt 1 lc '#00ff66',\
  "../../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w p pt 7 lc 'gray',\
  "../../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w p pt 7 lc 'gray',\
  "<awk '($1>-1) && ($1<0.2)' ../../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w p pt 7 lc 'gray',\
  "../src/MB_2018.dat_hc"             u 1:2 w l lw 2 lc 'gray' t "observed MB",\
  "../src/20_Massalia_family.dat_hc" u 1:2 w l lw 2 lc 'gray' t "observed Koronis2",\
  "<echo 100.e-9 1.2e25" w p pt 1 ps 3 lw 3 lc '#0066ff' t "zodiacal cloud",\
  "<echo 100.e-9 4.0e23" w p pt 1 ps 3 lw 8 lc '#00ffcc' t "IRAS 1.4{/Symbol\260} band",\



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0320.000.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset -0.5

set xr [0.8*100.e-9:1000]
y1=0.8*1
y2=1.e26
set yr [y1:y2]
set logscale xy
set xtics 10
set mxtics 10
set ytics 10
set mytics 10
set xtics format "10^{%T}"
set ytics format "10^{%T}"

print "t = 320.000"
set nolabel
set label "t = 320.000 My" at graph 0.05,graph 0.15

set arrow from 1.0,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 0.001,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 100.e-9,graph 0 rto 0,graph 1 nohead lt 0

set arrow from 1.0e-3,200e8 to 1.0e-3,300e8 heads lc 'black' front size graph 0.01,90 fixed

p \
  "<./hc_sfd.awk ../src/sfd1.dat_EDITED" u 1:2 t "initial MB"       w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd2.dat_EDITED" u 1:2 t "initial NEO"      w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd3.dat_EDITED" u 1:2 t "initial Massalia" w l lc 'gray',\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0320.000.out | ./hc.awk" u 1:2 t "evolved MB"       w lp pt 1 lc '#0066ff',\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0320.000.out | ./hc.awk" u 1:2 t "evolved NEO"      w lp pt 1 lc 'orange',\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0320.000.out | ./hc.awk" u 1:2 t "evolved Massalia" w lp pt 1 lc '#00ff66',\
  "../../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w p pt 7 lc 'gray',\
  "../../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w p pt 7 lc 'gray',\
  "<awk '($1>-1) && ($1<0.2)' ../../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w p pt 7 lc 'gray',\
  "../src/MB_2018.dat_hc"             u 1:2 w l lw 2 lc 'gray' t "observed MB",\
  "../src/20_Massalia_family.dat_hc" u 1:2 w l lw 2 lc 'gray' t "observed Koronis2",\
  "<echo 100.e-9 1.2e25" w p pt 1 ps 3 lw 3 lc '#0066ff' t "zodiacal cloud",\
  "<echo 100.e-9 4.0e23" w p pt 1 ps 3 lw 8 lc '#00ffcc' t "IRAS 1.4{/Symbol\260} band",\



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0330.000.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset -0.5

set xr [0.8*100.e-9:1000]
y1=0.8*1
y2=1.e26
set yr [y1:y2]
set logscale xy
set xtics 10
set mxtics 10
set ytics 10
set mytics 10
set xtics format "10^{%T}"
set ytics format "10^{%T}"

print "t = 330.000"
set nolabel
set label "t = 330.000 My" at graph 0.05,graph 0.15

set arrow from 1.0,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 0.001,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 100.e-9,graph 0 rto 0,graph 1 nohead lt 0

set arrow from 1.0e-3,200e8 to 1.0e-3,300e8 heads lc 'black' front size graph 0.01,90 fixed

p \
  "<./hc_sfd.awk ../src/sfd1.dat_EDITED" u 1:2 t "initial MB"       w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd2.dat_EDITED" u 1:2 t "initial NEO"      w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd3.dat_EDITED" u 1:2 t "initial Massalia" w l lc 'gray',\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0330.000.out | ./hc.awk" u 1:2 t "evolved MB"       w lp pt 1 lc '#0066ff',\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0330.000.out | ./hc.awk" u 1:2 t "evolved NEO"      w lp pt 1 lc 'orange',\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0330.000.out | ./hc.awk" u 1:2 t "evolved Massalia" w lp pt 1 lc '#00ff66',\
  "../../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w p pt 7 lc 'gray',\
  "../../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w p pt 7 lc 'gray',\
  "<awk '($1>-1) && ($1<0.2)' ../../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w p pt 7 lc 'gray',\
  "../src/MB_2018.dat_hc"             u 1:2 w l lw 2 lc 'gray' t "observed MB",\
  "../src/20_Massalia_family.dat_hc" u 1:2 w l lw 2 lc 'gray' t "observed Koronis2",\
  "<echo 100.e-9 1.2e25" w p pt 1 ps 3 lw 3 lc '#0066ff' t "zodiacal cloud",\
  "<echo 100.e-9 4.0e23" w p pt 1 ps 3 lw 8 lc '#00ffcc' t "IRAS 1.4{/Symbol\260} band",\



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0340.000.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset -0.5

set xr [0.8*100.e-9:1000]
y1=0.8*1
y2=1.e26
set yr [y1:y2]
set logscale xy
set xtics 10
set mxtics 10
set ytics 10
set mytics 10
set xtics format "10^{%T}"
set ytics format "10^{%T}"

print "t = 340.000"
set nolabel
set label "t = 340.000 My" at graph 0.05,graph 0.15

set arrow from 1.0,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 0.001,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 100.e-9,graph 0 rto 0,graph 1 nohead lt 0

set arrow from 1.0e-3,200e8 to 1.0e-3,300e8 heads lc 'black' front size graph 0.01,90 fixed

p \
  "<./hc_sfd.awk ../src/sfd1.dat_EDITED" u 1:2 t "initial MB"       w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd2.dat_EDITED" u 1:2 t "initial NEO"      w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd3.dat_EDITED" u 1:2 t "initial Massalia" w l lc 'gray',\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0340.000.out | ./hc.awk" u 1:2 t "evolved MB"       w lp pt 1 lc '#0066ff',\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0340.000.out | ./hc.awk" u 1:2 t "evolved NEO"      w lp pt 1 lc 'orange',\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0340.000.out | ./hc.awk" u 1:2 t "evolved Massalia" w lp pt 1 lc '#00ff66',\
  "../../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w p pt 7 lc 'gray',\
  "../../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w p pt 7 lc 'gray',\
  "<awk '($1>-1) && ($1<0.2)' ../../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w p pt 7 lc 'gray',\
  "../src/MB_2018.dat_hc"             u 1:2 w l lw 2 lc 'gray' t "observed MB",\
  "../src/20_Massalia_family.dat_hc" u 1:2 w l lw 2 lc 'gray' t "observed Koronis2",\
  "<echo 100.e-9 1.2e25" w p pt 1 ps 3 lw 3 lc '#0066ff' t "zodiacal cloud",\
  "<echo 100.e-9 4.0e23" w p pt 1 ps 3 lw 8 lc '#00ffcc' t "IRAS 1.4{/Symbol\260} band",\



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0350.000.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset -0.5

set xr [0.8*100.e-9:1000]
y1=0.8*1
y2=1.e26
set yr [y1:y2]
set logscale xy
set xtics 10
set mxtics 10
set ytics 10
set mytics 10
set xtics format "10^{%T}"
set ytics format "10^{%T}"

print "t = 350.000"
set nolabel
set label "t = 350.000 My" at graph 0.05,graph 0.15

set arrow from 1.0,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 0.001,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 100.e-9,graph 0 rto 0,graph 1 nohead lt 0

set arrow from 1.0e-3,200e8 to 1.0e-3,300e8 heads lc 'black' front size graph 0.01,90 fixed

p \
  "<./hc_sfd.awk ../src/sfd1.dat_EDITED" u 1:2 t "initial MB"       w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd2.dat_EDITED" u 1:2 t "initial NEO"      w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd3.dat_EDITED" u 1:2 t "initial Massalia" w l lc 'gray',\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0350.000.out | ./hc.awk" u 1:2 t "evolved MB"       w lp pt 1 lc '#0066ff',\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0350.000.out | ./hc.awk" u 1:2 t "evolved NEO"      w lp pt 1 lc 'orange',\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0350.000.out | ./hc.awk" u 1:2 t "evolved Massalia" w lp pt 1 lc '#00ff66',\
  "../../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w p pt 7 lc 'gray',\
  "../../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w p pt 7 lc 'gray',\
  "<awk '($1>-1) && ($1<0.2)' ../../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w p pt 7 lc 'gray',\
  "../src/MB_2018.dat_hc"             u 1:2 w l lw 2 lc 'gray' t "observed MB",\
  "../src/20_Massalia_family.dat_hc" u 1:2 w l lw 2 lc 'gray' t "observed Koronis2",\
  "<echo 100.e-9 1.2e25" w p pt 1 ps 3 lw 3 lc '#0066ff' t "zodiacal cloud",\
  "<echo 100.e-9 4.0e23" w p pt 1 ps 3 lw 8 lc '#00ffcc' t "IRAS 1.4{/Symbol\260} band",\



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0360.000.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset -0.5

set xr [0.8*100.e-9:1000]
y1=0.8*1
y2=1.e26
set yr [y1:y2]
set logscale xy
set xtics 10
set mxtics 10
set ytics 10
set mytics 10
set xtics format "10^{%T}"
set ytics format "10^{%T}"

print "t = 360.000"
set nolabel
set label "t = 360.000 My" at graph 0.05,graph 0.15

set arrow from 1.0,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 0.001,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 100.e-9,graph 0 rto 0,graph 1 nohead lt 0

set arrow from 1.0e-3,200e8 to 1.0e-3,300e8 heads lc 'black' front size graph 0.01,90 fixed

p \
  "<./hc_sfd.awk ../src/sfd1.dat_EDITED" u 1:2 t "initial MB"       w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd2.dat_EDITED" u 1:2 t "initial NEO"      w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd3.dat_EDITED" u 1:2 t "initial Massalia" w l lc 'gray',\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0360.000.out | ./hc.awk" u 1:2 t "evolved MB"       w lp pt 1 lc '#0066ff',\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0360.000.out | ./hc.awk" u 1:2 t "evolved NEO"      w lp pt 1 lc 'orange',\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0360.000.out | ./hc.awk" u 1:2 t "evolved Massalia" w lp pt 1 lc '#00ff66',\
  "../../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w p pt 7 lc 'gray',\
  "../../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w p pt 7 lc 'gray',\
  "<awk '($1>-1) && ($1<0.2)' ../../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w p pt 7 lc 'gray',\
  "../src/MB_2018.dat_hc"             u 1:2 w l lw 2 lc 'gray' t "observed MB",\
  "../src/20_Massalia_family.dat_hc" u 1:2 w l lw 2 lc 'gray' t "observed Koronis2",\
  "<echo 100.e-9 1.2e25" w p pt 1 ps 3 lw 3 lc '#0066ff' t "zodiacal cloud",\
  "<echo 100.e-9 4.0e23" w p pt 1 ps 3 lw 8 lc '#00ffcc' t "IRAS 1.4{/Symbol\260} band",\



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0370.000.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset -0.5

set xr [0.8*100.e-9:1000]
y1=0.8*1
y2=1.e26
set yr [y1:y2]
set logscale xy
set xtics 10
set mxtics 10
set ytics 10
set mytics 10
set xtics format "10^{%T}"
set ytics format "10^{%T}"

print "t = 370.000"
set nolabel
set label "t = 370.000 My" at graph 0.05,graph 0.15

set arrow from 1.0,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 0.001,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 100.e-9,graph 0 rto 0,graph 1 nohead lt 0

set arrow from 1.0e-3,200e8 to 1.0e-3,300e8 heads lc 'black' front size graph 0.01,90 fixed

p \
  "<./hc_sfd.awk ../src/sfd1.dat_EDITED" u 1:2 t "initial MB"       w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd2.dat_EDITED" u 1:2 t "initial NEO"      w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd3.dat_EDITED" u 1:2 t "initial Massalia" w l lc 'gray',\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0370.000.out | ./hc.awk" u 1:2 t "evolved MB"       w lp pt 1 lc '#0066ff',\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0370.000.out | ./hc.awk" u 1:2 t "evolved NEO"      w lp pt 1 lc 'orange',\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0370.000.out | ./hc.awk" u 1:2 t "evolved Massalia" w lp pt 1 lc '#00ff66',\
  "../../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w p pt 7 lc 'gray',\
  "../../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w p pt 7 lc 'gray',\
  "<awk '($1>-1) && ($1<0.2)' ../../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w p pt 7 lc 'gray',\
  "../src/MB_2018.dat_hc"             u 1:2 w l lw 2 lc 'gray' t "observed MB",\
  "../src/20_Massalia_family.dat_hc" u 1:2 w l lw 2 lc 'gray' t "observed Koronis2",\
  "<echo 100.e-9 1.2e25" w p pt 1 ps 3 lw 3 lc '#0066ff' t "zodiacal cloud",\
  "<echo 100.e-9 4.0e23" w p pt 1 ps 3 lw 8 lc '#00ffcc' t "IRAS 1.4{/Symbol\260} band",\



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0380.000.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset -0.5

set xr [0.8*100.e-9:1000]
y1=0.8*1
y2=1.e26
set yr [y1:y2]
set logscale xy
set xtics 10
set mxtics 10
set ytics 10
set mytics 10
set xtics format "10^{%T}"
set ytics format "10^{%T}"

print "t = 380.000"
set nolabel
set label "t = 380.000 My" at graph 0.05,graph 0.15

set arrow from 1.0,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 0.001,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 100.e-9,graph 0 rto 0,graph 1 nohead lt 0

set arrow from 1.0e-3,200e8 to 1.0e-3,300e8 heads lc 'black' front size graph 0.01,90 fixed

p \
  "<./hc_sfd.awk ../src/sfd1.dat_EDITED" u 1:2 t "initial MB"       w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd2.dat_EDITED" u 1:2 t "initial NEO"      w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd3.dat_EDITED" u 1:2 t "initial Massalia" w l lc 'gray',\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0380.000.out | ./hc.awk" u 1:2 t "evolved MB"       w lp pt 1 lc '#0066ff',\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0380.000.out | ./hc.awk" u 1:2 t "evolved NEO"      w lp pt 1 lc 'orange',\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0380.000.out | ./hc.awk" u 1:2 t "evolved Massalia" w lp pt 1 lc '#00ff66',\
  "../../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w p pt 7 lc 'gray',\
  "../../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w p pt 7 lc 'gray',\
  "<awk '($1>-1) && ($1<0.2)' ../../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w p pt 7 lc 'gray',\
  "../src/MB_2018.dat_hc"             u 1:2 w l lw 2 lc 'gray' t "observed MB",\
  "../src/20_Massalia_family.dat_hc" u 1:2 w l lw 2 lc 'gray' t "observed Koronis2",\
  "<echo 100.e-9 1.2e25" w p pt 1 ps 3 lw 3 lc '#0066ff' t "zodiacal cloud",\
  "<echo 100.e-9 4.0e23" w p pt 1 ps 3 lw 8 lc '#00ffcc' t "IRAS 1.4{/Symbol\260} band",\



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0390.000.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset -0.5

set xr [0.8*100.e-9:1000]
y1=0.8*1
y2=1.e26
set yr [y1:y2]
set logscale xy
set xtics 10
set mxtics 10
set ytics 10
set mytics 10
set xtics format "10^{%T}"
set ytics format "10^{%T}"

print "t = 390.000"
set nolabel
set label "t = 390.000 My" at graph 0.05,graph 0.15

set arrow from 1.0,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 0.001,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 100.e-9,graph 0 rto 0,graph 1 nohead lt 0

set arrow from 1.0e-3,200e8 to 1.0e-3,300e8 heads lc 'black' front size graph 0.01,90 fixed

p \
  "<./hc_sfd.awk ../src/sfd1.dat_EDITED" u 1:2 t "initial MB"       w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd2.dat_EDITED" u 1:2 t "initial NEO"      w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd3.dat_EDITED" u 1:2 t "initial Massalia" w l lc 'gray',\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0390.000.out | ./hc.awk" u 1:2 t "evolved MB"       w lp pt 1 lc '#0066ff',\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0390.000.out | ./hc.awk" u 1:2 t "evolved NEO"      w lp pt 1 lc 'orange',\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0390.000.out | ./hc.awk" u 1:2 t "evolved Massalia" w lp pt 1 lc '#00ff66',\
  "../../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w p pt 7 lc 'gray',\
  "../../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w p pt 7 lc 'gray',\
  "<awk '($1>-1) && ($1<0.2)' ../../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w p pt 7 lc 'gray',\
  "../src/MB_2018.dat_hc"             u 1:2 w l lw 2 lc 'gray' t "observed MB",\
  "../src/20_Massalia_family.dat_hc" u 1:2 w l lw 2 lc 'gray' t "observed Koronis2",\
  "<echo 100.e-9 1.2e25" w p pt 1 ps 3 lw 3 lc '#0066ff' t "zodiacal cloud",\
  "<echo 100.e-9 4.0e23" w p pt 1 ps 3 lw 8 lc '#00ffcc' t "IRAS 1.4{/Symbol\260} band",\



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0400.000.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset -0.5

set xr [0.8*100.e-9:1000]
y1=0.8*1
y2=1.e26
set yr [y1:y2]
set logscale xy
set xtics 10
set mxtics 10
set ytics 10
set mytics 10
set xtics format "10^{%T}"
set ytics format "10^{%T}"

print "t = 400.000"
set nolabel
set label "t = 400.000 My" at graph 0.05,graph 0.15

set arrow from 1.0,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 0.001,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 100.e-9,graph 0 rto 0,graph 1 nohead lt 0

set arrow from 1.0e-3,200e8 to 1.0e-3,300e8 heads lc 'black' front size graph 0.01,90 fixed

p \
  "<./hc_sfd.awk ../src/sfd1.dat_EDITED" u 1:2 t "initial MB"       w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd2.dat_EDITED" u 1:2 t "initial NEO"      w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd3.dat_EDITED" u 1:2 t "initial Massalia" w l lc 'gray',\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0400.000.out | ./hc.awk" u 1:2 t "evolved MB"       w lp pt 1 lc '#0066ff',\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0400.000.out | ./hc.awk" u 1:2 t "evolved NEO"      w lp pt 1 lc 'orange',\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0400.000.out | ./hc.awk" u 1:2 t "evolved Massalia" w lp pt 1 lc '#00ff66',\
  "../../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w p pt 7 lc 'gray',\
  "../../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w p pt 7 lc 'gray',\
  "<awk '($1>-1) && ($1<0.2)' ../../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w p pt 7 lc 'gray',\
  "../src/MB_2018.dat_hc"             u 1:2 w l lw 2 lc 'gray' t "observed MB",\
  "../src/20_Massalia_family.dat_hc" u 1:2 w l lw 2 lc 'gray' t "observed Koronis2",\
  "<echo 100.e-9 1.2e25" w p pt 1 ps 3 lw 3 lc '#0066ff' t "zodiacal cloud",\
  "<echo 100.e-9 4.0e23" w p pt 1 ps 3 lw 8 lc '#00ffcc' t "IRAS 1.4{/Symbol\260} band",\



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0410.000.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset -0.5

set xr [0.8*100.e-9:1000]
y1=0.8*1
y2=1.e26
set yr [y1:y2]
set logscale xy
set xtics 10
set mxtics 10
set ytics 10
set mytics 10
set xtics format "10^{%T}"
set ytics format "10^{%T}"

print "t = 410.000"
set nolabel
set label "t = 410.000 My" at graph 0.05,graph 0.15

set arrow from 1.0,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 0.001,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 100.e-9,graph 0 rto 0,graph 1 nohead lt 0

set arrow from 1.0e-3,200e8 to 1.0e-3,300e8 heads lc 'black' front size graph 0.01,90 fixed

p \
  "<./hc_sfd.awk ../src/sfd1.dat_EDITED" u 1:2 t "initial MB"       w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd2.dat_EDITED" u 1:2 t "initial NEO"      w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd3.dat_EDITED" u 1:2 t "initial Massalia" w l lc 'gray',\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0410.000.out | ./hc.awk" u 1:2 t "evolved MB"       w lp pt 1 lc '#0066ff',\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0410.000.out | ./hc.awk" u 1:2 t "evolved NEO"      w lp pt 1 lc 'orange',\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0410.000.out | ./hc.awk" u 1:2 t "evolved Massalia" w lp pt 1 lc '#00ff66',\
  "../../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w p pt 7 lc 'gray',\
  "../../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w p pt 7 lc 'gray',\
  "<awk '($1>-1) && ($1<0.2)' ../../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w p pt 7 lc 'gray',\
  "../src/MB_2018.dat_hc"             u 1:2 w l lw 2 lc 'gray' t "observed MB",\
  "../src/20_Massalia_family.dat_hc" u 1:2 w l lw 2 lc 'gray' t "observed Koronis2",\
  "<echo 100.e-9 1.2e25" w p pt 1 ps 3 lw 3 lc '#0066ff' t "zodiacal cloud",\
  "<echo 100.e-9 4.0e23" w p pt 1 ps 3 lw 8 lc '#00ffcc' t "IRAS 1.4{/Symbol\260} band",\



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0420.000.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset -0.5

set xr [0.8*100.e-9:1000]
y1=0.8*1
y2=1.e26
set yr [y1:y2]
set logscale xy
set xtics 10
set mxtics 10
set ytics 10
set mytics 10
set xtics format "10^{%T}"
set ytics format "10^{%T}"

print "t = 420.000"
set nolabel
set label "t = 420.000 My" at graph 0.05,graph 0.15

set arrow from 1.0,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 0.001,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 100.e-9,graph 0 rto 0,graph 1 nohead lt 0

set arrow from 1.0e-3,200e8 to 1.0e-3,300e8 heads lc 'black' front size graph 0.01,90 fixed

p \
  "<./hc_sfd.awk ../src/sfd1.dat_EDITED" u 1:2 t "initial MB"       w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd2.dat_EDITED" u 1:2 t "initial NEO"      w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd3.dat_EDITED" u 1:2 t "initial Massalia" w l lc 'gray',\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0420.000.out | ./hc.awk" u 1:2 t "evolved MB"       w lp pt 1 lc '#0066ff',\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0420.000.out | ./hc.awk" u 1:2 t "evolved NEO"      w lp pt 1 lc 'orange',\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0420.000.out | ./hc.awk" u 1:2 t "evolved Massalia" w lp pt 1 lc '#00ff66',\
  "../../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w p pt 7 lc 'gray',\
  "../../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w p pt 7 lc 'gray',\
  "<awk '($1>-1) && ($1<0.2)' ../../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w p pt 7 lc 'gray',\
  "../src/MB_2018.dat_hc"             u 1:2 w l lw 2 lc 'gray' t "observed MB",\
  "../src/20_Massalia_family.dat_hc" u 1:2 w l lw 2 lc 'gray' t "observed Koronis2",\
  "<echo 100.e-9 1.2e25" w p pt 1 ps 3 lw 3 lc '#0066ff' t "zodiacal cloud",\
  "<echo 100.e-9 4.0e23" w p pt 1 ps 3 lw 8 lc '#00ffcc' t "IRAS 1.4{/Symbol\260} band",\



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0430.000.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset -0.5

set xr [0.8*100.e-9:1000]
y1=0.8*1
y2=1.e26
set yr [y1:y2]
set logscale xy
set xtics 10
set mxtics 10
set ytics 10
set mytics 10
set xtics format "10^{%T}"
set ytics format "10^{%T}"

print "t = 430.000"
set nolabel
set label "t = 430.000 My" at graph 0.05,graph 0.15

set arrow from 1.0,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 0.001,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 100.e-9,graph 0 rto 0,graph 1 nohead lt 0

set arrow from 1.0e-3,200e8 to 1.0e-3,300e8 heads lc 'black' front size graph 0.01,90 fixed

p \
  "<./hc_sfd.awk ../src/sfd1.dat_EDITED" u 1:2 t "initial MB"       w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd2.dat_EDITED" u 1:2 t "initial NEO"      w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd3.dat_EDITED" u 1:2 t "initial Massalia" w l lc 'gray',\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0430.000.out | ./hc.awk" u 1:2 t "evolved MB"       w lp pt 1 lc '#0066ff',\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0430.000.out | ./hc.awk" u 1:2 t "evolved NEO"      w lp pt 1 lc 'orange',\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0430.000.out | ./hc.awk" u 1:2 t "evolved Massalia" w lp pt 1 lc '#00ff66',\
  "../../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w p pt 7 lc 'gray',\
  "../../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w p pt 7 lc 'gray',\
  "<awk '($1>-1) && ($1<0.2)' ../../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w p pt 7 lc 'gray',\
  "../src/MB_2018.dat_hc"             u 1:2 w l lw 2 lc 'gray' t "observed MB",\
  "../src/20_Massalia_family.dat_hc" u 1:2 w l lw 2 lc 'gray' t "observed Koronis2",\
  "<echo 100.e-9 1.2e25" w p pt 1 ps 3 lw 3 lc '#0066ff' t "zodiacal cloud",\
  "<echo 100.e-9 4.0e23" w p pt 1 ps 3 lw 8 lc '#00ffcc' t "IRAS 1.4{/Symbol\260} band",\



